<?xml version="1.0" encoding="UTF-8"?>
<description version="1.0">
	<manifest-uri>http://ols.adobe.com/special/onlineservices/photoshop/manifest/en_US/manifest.xml</manifest-uri>
	<host>Photoshop</host>
	<host-version>8.0</host-version>
	<language>en_US</language>
	<channel>retail</channel>
</description>
